## ruby-jekyll-titles-from-headings 0.5.1

=== debian/changelog ===
ruby-jekyll-titles-from-headings (0.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #932447)

 -- Daniel Leidert <dleidert@debian.org>  Fri, 19 Jul 2019 15:11:48 +0200
