=== debian/control ===
Source: ruby-jekyll-titles-from-headings
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-titles-from-headings.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-titles-from-headings
Homepage: https://github.com/benbalter/jekyll-titles-from-headings
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-titles-from-headings
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: jekyll plugin to create a page title from the markdown heading
 A Jekyll plugin to pull the page title from the first Markdown heading when
 none is specified in the YAML front matter. This allows one to store the
 title semantically in the document itself so that it's readable, both as
 Markdown and when rendered, and machine-readable for plugins like
 ruby-jekyll-seo-tag.
