## ruby-jekyll-titles-from-headings 0.5.3

=== debian/changelog ===
ruby-jekyll-titles-from-headings (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * d/control (Standards-Version): Bump to 4.4.1.
    (Depends): Add proper jekyll dependency.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 23:11:06 +0100
