=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>= 12~), gem2deb
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-titles-from-headings.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-titles-from-headings
 Homepage: https://github.com/benbalter/jekyll-titles-from-headings
@@ -14,7 +14,11 @@
 Package: ruby-jekyll-titles-from-headings
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: jekyll (<< 5~),
+         jekyll (>= 3.3),
+         ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Enhances: jekyll
 Description: jekyll plugin to create a page title from the markdown heading
  A Jekyll plugin to pull the page title from the first Markdown heading when
