=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-titles-from-headings .*/jekyll-titles-from-headings-(.*).tar.gz
